<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
Title: 		GetSimple template file
Author: 	James Schindler-Ord
URL: 		http://james.schindler-ord.me.uk/ 
			http://get-simple.info/
Created: 	October 20, 2011
*
*****************************************************/
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?>, <?php get_component('tagline'); ?></title>
	<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
	<?php get_header(); ?>
	<meta name="robots" content="index, follow" />
	<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/default.css" media="all" />

	<script type="text/javascript"><!--
		try {
			document.execCommand("BackgroundImageCache", false, true);
		} catch(err) {}
		/* IE6 flicker hack from http://dean.edwards.name/my/flicker.html */
	--></script>
</head>

<body id="<?php get_page_slug(); ?>" >
<div id="wrapper">



<div id="header">
<h1 id="inline"><a class="logo" href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
<span class="tagline"><?php get_component('tagline'); ?></span>
</div><!-- end div#header -->



<div id="navigation">
<ul id="nav">
<?php get_navigation(return_page_slug()); ?>
</ul>
</div><!-- end div#nav -->



<div id="content">
<h2><?php get_page_title(); ?></h2>

<?php get_page_content(); ?>

<p id="permalink">
<strong>Permalink:</strong> <?php get_page_url(); ?><br />
<strong>Last Saved:</strong> <?php get_page_date('F jS, Y'); ?>
</p>
</div><!-- end div#content -->



<div id="sidebar">
<?php get_component('sidebar');	?>
</div><!-- end div#sidebar -->



<div id="footer">
<p class="left-footer">Content &copy; <?php echo date('Y'); ?> <?php get_site_name(); ?></p>
<p class="right-footer"><?php get_site_credits(); ?><br />
<!-- Please do not remove this line --><?php echo str_replace("_", " ", $TEMPLATE); ?> theme by <a href="http://james.schindler-ord.me.uk" title="Theme Creator" >James Schindler-Ord</a></p><!-- Please do not remove this line -->
</div><!-- end div#footer -->



</div><!-- end div#wrapper -->
</body>
</html>